# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = postgresql-docs
pkgbase = postgresql
pkgver = 12.2-1
pkgdesc = HTML documentation for PostgreSQL
url = https://www.postgresql.org/
screenshot = 
builddate = 1585303307
packager = FranzMari <franzmari@chakralinux.org>
size = 13801192
arch = x86_64
gitrepo = core
gitfolder = postgresql
license = custom:PostgreSQL
makedepend = krb5
makedepend = libxml2
makedepend = openssl
makedepend = perl
makedepend = python3
makedepend = tcl
